/*___________My slider___________*/
.my_slider_wrap{
    position: relative; 
    margin: 8px 0px;
} 

.my_slider_tab{
    width: 100%; 
    cursor: pointer; 
    min-height: 20px; 
    margin: 0px; 
    padding: 5px 10px; 
    font-size: 12px; 
    color: #111111; 
    font-weight: bold; 
    border: 1px solid grey; 
    background: #dedede; 
    border-radius: 12px;
}

.my_slider_desk{
    width: 100%; 
    min-height: 20px; 
    padding: 7px; 
    border: 1px solid grey; 
    background: #ffffff; 
    border-radius: 0px 0px 9px 9px; 
    display: none;
}

@keyframes show {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

.kalc_sl_wrap{
    position: relative; 
    margin: 8px 0px;
} 

.kalc_sl_wrap .kalc_sl_title{
    cursor: pointer;
    display: flex;
    align-items: center;
    width: 100%;
    margin: 10px 0px 0px 0px;
    padding: 7px 10px 7px 40px;
    border: 1px solid #4a5468; 
    background: #efefef; 
    border-radius: 8px;
    font-size: 12px;
    font-weight: bold;
    word-break: break-word;
    color: #000000;
}

.kalc_sl_wrap .kalc_sl_title::before{
    content: '+';
    border: 1px solid #4a5468;
    font-size: 14px;
    margin: 0px;
    position: absolute;
    left: 12px;
    line-height: 1.2;
    height: 18px;
    color: #4a5468;
    width: 18px;
    text-align: center;
    border-radius: 5px;
}

.kalc_sl_wrap .kalc_sl_title:hover{
    background: #e5e5e5;
    text-shadow: 0px 0px 0px #4a5468;
}

.kalc_sl_wrap .kalc_sl_desc{
    display: none;
    width: 100%;
    min-height: 30px;
    padding: 14px;
    border: 1px solid #4a5468;
    border-radius: 0px 0px 8px 8px;
    border-top: 0px solid;
    background: #ffffff;
    word-break: break-word;
}

.kalc_sl_wrap .kalc_active{
    border-radius: 8px 8px 0px 0px;
}

.kalc_sl_wrap .kalc_active::before{
    content: '_';
    border: 1px solid #4a5468;
    font-size: 14px;
    margin: 0px;
    position: absolute;
    left: 12px;
    line-height: 0.2;
    height: 18px;
    color: #4a5468;
    width: 18px;
    text-align: center;
    border-radius: 5px;
}

.kalc_sl_wrap .kalc_active:hover{
    background: #dedede;
    text-shadow: 0px 0px 0px #ffffff;
}

.kalc_sl_wrap .kalc_active + .kalc_sl_desc{
    display: block;
    animation: show 0.7s forwards;
}

.kalc_sl_wrap .kalc_sl_icon{
    padding-left: 35px;
}

.kalc_sl_wrap .kalc_sl_icon::before{
    content: '+';
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 15px;
    height: 15px;
    line-height: 0px;
    margin-left: -26px;
    border: 1px solid;
    border-radius: 50%;
    font-size: 14px;
}

.kalc_sl_wrap .kalc_sl_icon.kalc_active::before{
    content: '-';
    align-items: start;
    line-height: 11px;
}